* { margin: 0; padding: 0; } 

/* BACKGROUND AND DEFAULT FONTS */

html {	
	background: #efefef no-repeat right bottom fixed; 
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow:scroll;
	text-align:justify;
	color:black;
}

html a{	
	color: #404E59;
	text-decoration:none;
	//display: block;
}

html, body { height: 100%; }

h1{	
	margin-top:40px;
	margin-bottom: 10px;
	font:32px Arial,Helvetica,sans-serif;
	font-weight:bold;
	text-align: center;
}

h2{	
	color:black;
	margin-top:8px;
	padding-top:28px;
	margin-bottom: 16px;
	font:24px Arial,Helvetica,sans-serif;
	font-weight:bold;
	text-align:left
}

h3{
	color:#404E59;
	font-size:18px;
}

h4{
	font-weight:normal;
	margin-bottom:18px;
	font-size:80%;
	color:#404E59;
}

p {	
	font: 16px/1.5 Arial,Helvetica,sans-serif;
	color:#404E59;
	margin-top:6px;
	text-indent: 10px;
}

ul, ol{	
	font: 14px/2 Arial,Helvetica,sans-serif;
	color:#404E59;
}

table, tr, td{	
	padding:10px;
	text-align:left;
	font-size:90%;
	border-collapse:collapse;
	border: 0px solid white;
}

table h3{color:black;}

th{padding:5px 5px 5px 5px;}

#error{color:red;}

div#Page1{display:inline;}

div#Page2, #Page3, #Page4, #Page5, #Page6, #Page7, #Page8, #Page9, #Page10, #Page11, #Page12, #Page13, #Page14, #Page15, #Page16, #Page17, #Page18, #Page19, #Page20 {display:none;}

.CodeMirror{text-align:left}

.cursoru{cursor:pointer}

.cursor{
	cursor:pointer; 
	text-decoration: underline;	
}

.right{float:right}

.left{float:left}

.floatclear{clear:both}

.center{text-align:center}

.bigform input{ padding:5px 1px 5px 1px; }

.ib{ display:inline-block }

/* STICKY FOOTER */

.slider-wrapper{margin-top:20px}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -100px; /* the bottom margin is the negative value of the footer's height */
}

.footer, .push {
	height: 100px; /* .push must be the same height as .footer */
}

.footer{
	text-align:center;
	margin-top:40px;
}

.footer b{
	color:black;
}

.hr{
	width:700px;
	border-top:2px groove white;
	margin:0 auto;
}

/* HEADER RELATED OBJECTS */

#headbox{	
	width:850px;
	height:120px;
	margin:auto;
	margin-top:10px;
}
	
#cim h1{	
	font:26px Arial,Helvetica,sans-serif;
	color: black;
	font-weight:bold;
	text-align:left;
	float:left;
	width:490px;
	margin-top:20px;
	margin-bottom:0px;
	margin-left: 10px;
}

#cim img{float:left;}

#jump{
	position:relative;
	right:0;
	padding:3px;
}

#jump img{margin-left:5px}

#jump a{float:right}

#headtextbox{padding-top:50px;}

#headtextbox p{
	font: 14px Arial,Helvetica,sans-serif;
	color:#404E59;
	text-align:right;
	margin:0px;
}

/* MENU */

nav#menu{text-align:center}

#menu ul{
	list-style:none;
	border-collapse:collapse;
	display:table;
	font-size: 0;
	margin:auto;
	width:720px;
}

#menu ul > li{
	display:inline-block;
	position:relative;
	margin:-1px;
}

#menu ul > li > ul{
	display:none;
	max-width:200px;
}

#menu ul > li:hover > ul{
	display:block;
	position:absolute;
	background-color:black;
	box-shadow: 0px 0px 0px black;
	border: 2px solid #172149;
	top:27px;
	left:0px;
	z-index: 1000;
	//opacity: 0.9;
}

#menu ul > li > ul > li{
	display:block;
}

#menu a{
	display:block;
	background-color: #efefef;
	padding:6px 16px 6px 16px;
	text-decoration: none;
	font: 14px Arial,Helvetica,sans-serif;
	color: black;
}

#menu a:hover{
	background-color:#e1e1e1;
	color:black;
}

#menu ul > li  > ul> li > a{
	white-space: nowrap;
	background-color:black;
	min-width:100px;
	text-align:left;
	color:white;
}

/* CONTENT RELATED OBJECTS */

#content{	
	width: 720px;
	padding:20px;
	background-color:white;
	margin: auto;
	position:relative;
}

#content a, #subcontent a{	
	color:black;
	text-decoration:underline;
}

#content li{
	margin-left:20px;
	margin-top: 10px;
}

#submenu{
	width:180px;
	position:absolute;
	left:-180px;
	margin-top:10px;
	display:none;
}

#submenu ul{
	text-align:left;
	display:block;
	list-style: none;
	font:13.5px/1.5 Lucida Sans Unicode, Serif;
}

#submenu li{
	margin-bottom:8px;
	padding:2px;
	border:0px solid white;
	cursor:pointer;
	color:black;
}

#submenu li:hover {
	background-color:#e1e1e1;
	border-radius:4px;
}

#submenu a{
	text-decoration:none;
}

/** form related objects **/

#profil label{
	text-align:left;
	display:table-cell;
}

#button{
	width:100px;
	height:25px;
}

input[readonly] {background-color:lightgrey}

/** gallery related objects */

#gall{
	width: 600px; 
	margin: 0px auto;
	margin-top:25px;
}

#gallery{
	width:150px;
	height:200px;
	margin-left:24px;
	margin-right:24px;
	float:left;
	text-align:center;
}

#gallery p{
	margin-top:5px;
}

#gallery img:hover{
	box-shadow:0 0 20px;
}

#gallery2{
	height:140px;
	margin-left:24px;
	margin-right:24px;
	float:right;
	text-align:center;
}

#gallery2 img:hover{
	box-shadow:0 0 20px;
}

#gallery3{
	margin-left:24px;
	margin-right:24px;
	float:right;
}

div.keptar span {
	display: inline-table;
	vertical-align: middle;
	width: 150px;
	height: 150px;
}

div.keptar img {
	border: 2px solid #afafaf;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: auto;
	margin-top: auto;
}

div.keptar img:hover {
	border: 2px dashed #2f2f2f;
}

/** tagok.php **/

.tag{
	width:700px;
	height:140px;
	padding:10px;
	font-size:80%;
	position:relative;
}

.tag img{
	float:left;
	width:100px;
	height:133px;
}

.tag div{
	position:absolute;
	left:120px;
}

.tag h3{
	margin-top:10px;
	padding-bottom:10px;
}

.tag-h3{
	padding-left:50px;
	padding-top:10px;
	font-size:100%;
}

.tag p{
	margin:0;
}

/** projektek, publikÃ¡ciÃ³k **/

div.floatright {
	float: right;
}

p.capture {
	padding: 0;
	margin: 0;
	text-align: center;
}

#kep1 {
	margin: 0;
	padding-left: 10px;
	width: 335px;
	height: 460px;
}

#kep2 {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	height: 245px;
}

#kep3 {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	height: 300px;
}

.publications p{
	line-height: 1;
	text-indent: 0px;
}
